Lucene search

K
cve[email protected]CVE-2023-4829
HistoryOct 13, 2023 - 1:15 p.m.

CVE-2023-4829

2023-10-1313:15:12
CWE-79
web.nvd.nist.gov
54
cve-2023-4829
cross-site scripting
xss
stored
github
repository
froxlor
nvd

5.4 Medium

CVSS3

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

LOW

User Interaction

REQUIRED

Scope

CHANGED

Confidentiality Impact

LOW

Integrity Impact

LOW

Availability Impact

NONE

CVSS:3.1/AV:N/AC:L/PR:L/UI:R/S:C/C:L/I:L/A:N

0.0004 Low

EPSS

Percentile

14.1%

Cross-site Scripting (XSS) - Stored in GitHub repository froxlor/froxlor prior to 2.0.22.

Affected configurations

NVD
Node
froxlorfroxlorRange<2.0.22
CPENameOperatorVersion
froxlor:froxlorfroxlorlt2.0.22

CNA Affected

[
  {
    "vendor": "froxlor",
    "product": "froxlor/froxlor",
    "versions": [
      {
        "version": "unspecified",
        "lessThan": "2.0.22",
        "status": "affected",
        "versionType": "custom"
      }
    ]
  }
]

5.4 Medium

CVSS3

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

LOW

User Interaction

REQUIRED

Scope

CHANGED

Confidentiality Impact

LOW

Integrity Impact

LOW

Availability Impact

NONE

CVSS:3.1/AV:N/AC:L/PR:L/UI:R/S:C/C:L/I:L/A:N

0.0004 Low

EPSS

Percentile

14.1%